Subject: Re: 860 RTC support

From: Tom Rini <[email-masked]>
Date: Thu, 19 Apr 2001 12:44:55 -0700

On Thu, Apr 19, 2001 at 03:16:00PM -0400, Dan Malek wrote:
>
> Steven Hein wrote:
>
> > My problem is this:   when I set the date via the "date --set"
> > command (which calls stime()) or by calling settimeofday() directly,
> > it doesn't result in the 860's RTC being updated.
>
> Ahh, OK.  I'll take a look at this.  I thought it used to work in
> older kernels.  It's on my list (or if someone else wants to take
> a look and send a patch ...... :-).

I think I understand the question/problem too.  We'll see what else I've
got to work on as well. :)  Just checking, Steven have you tried to
enable the "PPC_RTC" driver and gotten this same incorrect behavior?

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/